Bug 20367 - Network Installation using NFS with disk 2
Network Installation using NFS with disk 2
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-05 11:24 EST by Need Real Name
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-07 14:22:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda installation dump (6.96 KB, text/plain)
2000-11-05 11:26 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2000-11-05 11:24:18 EST
Traceback (innermost last):
  File "/usr/bin/anaconda", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in 
run
    rc = apply (step[1](), step[2])
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/textw/packages_text.py", 
line 32, in __call__
    todo.getHeaderList()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 532, in 
getHeaderList
    self.hdList = self.method.readHeaders()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/image.py", line 22, in 
readHeaders
    return HeaderListFromFile(self.tree + "/RedHat/base/hdlist")
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/comps.py", line 136, in 
__init__
    hdlist = rpm.readHeaderListFromFile(path)
rpm.error: (2, 'No such file or directory')

Local variables in innermost frame:
compatPackages: None
self: <comps.HeaderListFromFile instance at 827c3e0>
path: /mnt/source/./RedHat/base/hdlist

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
NfsInstallMethod
p4
(dp5
S'tree'
p6
S'/mnt/source/.'
sbsS'initlevel'
p7
I3
sS'progressWindow'
p8
NsS'expert'
p9
I0
sS'ddruidReadOnly'
p10
I0
sS'bootdisk'
p11
I1
sS'language'
p12
(itodo
Language
(dp13
S'abbrevMap'
p14
(dp15
S'es_ES'
p16
S'Spanish'
p17
sS'tr_TR'
p18
S'Turkish'
p19
sS'sr_YU'
p20
S'Serbian'
p21
sS'de_DE'
p22
S'German'
p23
sS'sk_SK'
p24
S'Slovak'
p25
sS'ru_RU.KOI8-R'
p26
S'Russian'
p27
sS'is_IS'
p28
S'Icelandic'
p29
sS'no_NO'
p30
S'Norwegian'
p31
sS'sv_SE'
p32
S'Swedish'
p33
sS'en_US'
p34
S'English'
p35
sS'it_IT'
p36
S'Italian'
p37
sS'da_DK'
p38
S'Danish'
p39
sS'cs_CZ'
p40
S'Czech'
p41
sS'uk_UA.KOI8-U'
p42
S'Ukrainian'
p43
sS'hu_HU'
p44
S'Hungarian'
p45
sS'fr_FR'
p46
S'French'
p47
sS'sl_SI'
p48
S'Slovenian'
p49
sS'ro_RO'
p50
S'Romanian'
p51
ssS'font'
p52
(dp53
g37
S'lat0-sun16'
sg21
S'cyr-sun16'
sg27
S'cyr-sun16'
sg35
S'None'
sg25
S'lat2-sun16'
sg31
S'lat0-sun16'
sg33
S'lat0-sun16'
sg47
S'None'
sg49
S'lat2-sun16'
sg51
S'lat2-sun16'
sg23
S'None'
sg19
S'lat5-sun16'
sg45
S'lat2-sun16'
sg17
S'None'
sg43
S'cyr-sun16'
sg41
S'lat2-sun16'
sg39
S'lat0-sun16'
sg29
S'lat0-sun16'
ssS'langs'
p54
(dp55
g37
g36
sg21
g20
sg27
g26
sg35
g34
sg25
g24
sg31
g30
sg33
g32
sg47
g46
sg49
g48
sg51
g50
sg23
g22
sg19
g18
sg45
g44
sg17
g16
sg43
g42
sg41
g40
sg39
g38
sg29
g28
ssS'info'
p56
(dp57
S'LANG'
p58
g34
ssS'map'
p59
(dp60
g37
S'iso15'
sg21
S'iso05'
sg27
S'koi8-r'
sg35
S'None'
sg25
S'iso02'
sg31
S'iso15'
sg33
S'iso15'
sg47
S'None'
sg49
S'iso02'
sg51
S'iso02'
sg23
S'None'
sg19
S'iso09'
sg45
S'iso02'
sg17
S'None'
sg43
S'koi8-u'
sg41
S'iso02'
sg39
S'iso15'
sg29
S'iso15'
ssS'lang'
p61
g34
sbsS'fstab'
p62
NsS'lilo'
p63
(ililo
LiloConfiguration
(dp64
S'liloDevice'
p65
S'mbr'
p66
sS'initrdsMade'
p67
(dsS'edd'
p68
I0
sS'default'
p69
NsS'liloImages'
p70
(dsS'liloLinear'
p71
I1
sS'liloAppend'
p72
S''
sbsS'comps'
p73
NsS'network'
p74
(itodo
Network
(dp75
S'netdevices'
p76
(dp77
S'eth0'
p78
(itodo
NetworkDevice
(dp79
g56
(dp80
S'DEVICE'
p81
g78
ssbsS'eth1'
p82
(itodo
NetworkDevice
(dp83
g56
(dp84
S'ONBOOT'
p85
S'yes'
sS'IPADDR'
p86
S'192.168.199.250'
sS'BOOTPROTO'
p87
S'static'
sS'NETMASK'
p88
S'255.255.255.0'
sg81
g82
ssbssS'gateway'
p89
S''
sS'secondaryNS'
p90
S''
sS'hostname'
p91
S'thewall'
sS'primaryNS'
p92
S''
sS'domains'
p93
(lsS'isConfigured'
p94
I1
sS'readData'
p95
I1
sS'ternaryNS'
p96
S''
sbsS'upgrade'
p97
I0
sS'instClass'
p98
(iserver
InstallClass
(dp99
S'rootPasswordCrypted'
p100
I0
sS'nameserver'
p101
S''
sS'x'
NsS'rootPassword'
p102
NsS'makeBootdisk'
p103
I1
sS'installType'
p104
NsS'postScript'
p105
NsS'earlySwapOn'
p106
I0
sS'networkDevice'
p107
NsS'clearText'
p108
Nsg63
(g66
I1
S''
tsg12
NsS'name'
p109
S''
sS'postInChroot'
p110
I0
sS'pixmap'
p111
S''
sS'partitions'
p112
(lp113
(S'/boot'
p114
(I16
I-1
I0
t(S''
I-1
I0
t(I0
I0
tNta(S'/'
(I256
I-1
I0
t(S''
I-1
I0
t(I0
I0
tNta(S'/usr'
p115
(I512
I-1
I1
t(S''
I-1
I0
t(I0
I0
tNta(S'/var'
p116
(I256
I-1
I0
t(S''
I-1
I0
t(I0
I0
tNta(S'/home'
p117
(I512
I-1
I1
t(S''
I-1
I0
t(I0
I0
tNta(S'swap'
p118
(I64
I256
I1
t(S''
I-1
I0
t(I0
I0
tNtasS'clearType'
p119
S'svr'
p120
sg89
S''
sS'mouse'
p121
NsS'packages'
p122
NsS'timezone'
p123
NsS'zeroMbr'
p124
I0
sS'keyboard'
p125
NsS'groups'
p126
(lp127
S'Server'
p128
asS'bootProto'
p129
NsS'netmask'
p130
S''
sS'raidList'
p131
(lsS'skipSteps'
p132
(dp133
S'authentication'
p134
I1
sg63
I1
ssS'auth'
p135
(I1
I1
I0
S''
I0
S''
I0
I0
S''
S''
I0
S''
S''
S''
I0
S''
S''
tsg91
S'localhost.localdomain'
p136
sg62
(lsS'showgroups'
p137
(lp138
S'News Server'
p139
aS'NFS Server'
p140
aS'Web Server'
p141
aS'DNS Name Server'
p142
asS'ip'
p143
S''
sS'defaultRunlevel'
p144
NsS'desktop'
p145
S''
sS'clearPartText'
p146
S'You are about to erase ALL DATA on your hard drive to make room for your 
Linux installation.'
p147
sS'clearParts'
p148
I4
sbsS'rootpassword'
p149
NsS'extraModules'
p150
(lp151
sg121
(imouse
Mouse
p152
(dp153
S'device'
p154
S'atibm'
p155
sg56
(dp156
S'XMOUSETYPE'
p157
S'BusMouse'
p158
sS'FULLNAME'
p159
S'ATI - Bus Mouse'
p160
sS'MOUSETYPE'
p161
S'Busmouse'
p162
ssS'emu'
p163
I0
sS'wasProbed'
p164
I0
sS'emulate'
p165
I0
sbsS'ddruidAlreadySaved'
p166
I1
sS'serial'
p167
I0
sg123
(S'America/Montreal'
I0
I0
tsg124
I0
sg125
(ikbd
Keyboard
(dp168
S'layout'
p169
NsS'model'
p170
NsS'type'
p171
S'PC'
p172
sg56
(dp173
S'KEYBOARDTYPE'
p174
S'pc'
p175
sS'KEYTABLE'
p176
S'us'
p177
ssbsS'skipFdisk'
p178
I1
sS'fdDevice'
p179
S'fd0'
p180
sS'installSystem'
p181
I1
sS'setupFilesystems'
p182
I1
sg135
(itodo
Authentication
(dp183
S'useNIS'
p184
I0
sS'nisServer'
p185
S''
sS'useLdap'
p186
I0
sS'krb5Kdc'
p187
S''
sS'useHesiod'
p188
I0
sS'ldapServer'
p189
S''
sS'nisDomain'
p190
S''
sS'krb5Realm'
p191
S''
sS'useLdapauth'
p192
I0
sS'hesiodRhs'
p193
S''
sS'useShadow'
p194
I1
sS'nisuseBroadcast'
p195
I0
sS'useKrb5'
p196
I0
sS'useMD5'
p197
I1
sS'ldapBasedn'
p198
S''
sS'krb5Admin'
p199
S''
sS'hesiodLhs'
p200
S''
sS'hesiodDlhs'
p201
S''
sbsg91
g136
sS'reconfigOnly'
p202
I0
sS'x'
(ixf86config
XF86Config
(dp203
S'monlist'
p204
(dsS'keyModel'
p205
S'pc101'
p206
sS'monids'
p207
(dsg154
NsS'monEisa'
p208
NsS'server'
p209
NsS'monHoriz'
p210
S'31.5'
p211
sS'devID'
p212
NsS'modes'
p213
(dp214
S'8'
(lp215
S'640x480'
p216
assS'keyOptions'
p217
S''
sS'keyVariant'
p218
S''
sS'monID'
p219
S'Unprobed Monitor'
p220
sS'keyLayout'
p221
S'us'
p222
sS'manualModes'
p223
(dsg121
g152
sS'keyRules'
p224
S'xfree86'
p225
sS'monVert'
p226
S'60'
p227
sS'cardMan'
p228
NsS'monSect'
p229
S''
sS'primary'
p230
I0
sS'vidRam'
p231
NsS'probed'
p232
I0
sS'monName'
p233
NsS'vidCards'
p234
(lsS'skip'
p235
I0
sS'files'
p236
S'\012# The location of the RGB database.  Note, this is the name of 
the\012# file minus the extension (like ".txt" or ".db").  There is 
normally\012# no need to change the default.\012\012    
RgbPath\011"/usr/X11R6/lib/X11/rgb"\012\012# Multiple FontPath entries are 
allowed (they are concatenated together)\012# By default, Red Hat 6.0 and 
later now use a font server independent of\012# the X server to render 
fonts.\012\012    FontPath   "/usr/X11R6/lib/X11/fonts/TrueType"\012    
FontPath   "unix/:7100"\012'
p237
sbsS'users'
p238
NsS'instPath'
p239
S'/mnt/sysimage'
p240
sS'intf'
p241
NsS'hdList'
p242
Nsb.
Comment 1 Need Real Name 2000-11-05 11:26:30 EST
Created attachment 5042 [details]
Anaconda installation dump
Comment 2 Michael Fulbright 2000-11-07 14:22:36 EST
This usually occurs when both CDROMs were not copied into the NFS install tree.

Note You need to log in before you can comment on or make changes to this bug.